body, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, code, blockquote {
	margin:40px;
	padding:0px;
	border-width:0px;
}
body {
	-epub-hyphens:auto;
    max-width: 1080px;
}
div.Grafiken-einbetten {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
    margin-top: 20px;
    margin-bottom: 20px;
}





/*    BUTTON NACH OBEN */

/* Position */
#nach_oben { position: fixed; bottom: -30px; margin-left: 73%; z-index:10;}

/* Aussehen des Buttons */
#nach_oben a {
font-family:"Source Sans Pro", sans-serif;
 width: auto;
 height: 60px;
 line-height: 15px;
 padding: 10px 15px 0px 15px;
 display: block;
 text-decoration: none;
 font-size: 12px;
 color: #FFFFFF;
 background-color: #0563c1;
 border: 1px solid #c9c9c9;
 border-radius: 10px;
 transition: 1s; }

/* Hover bei Mauskontakt */
#nach_oben a:hover { color: #FFFFFF; background-color: #343434; }  
    
/* ************************************** */    
    
    
/* Kopfzeile */

img.Logo {
    max-width: 20%;
	float: left;
    margin-right: 20px;
    margin-left: 0px;
    margin-bottom: 0px;
}
h1.Kopfzeile {
    color:#000000;
	font-family:"Source Sans Pro", sans-serif;
	font-size: clamp(1.5rem, 5vw, 5rem); 
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:00px;
	margin-left:28px;
	margin-right:28px;
	margin-top:0px;
    padding: 0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
    max-width: 80%;
}
div.Kopfbereich {
    max-width: 100%;
     
}    

/* ++++++++++++++++++++++++++++++ */

p.Text {
	color:#000000;
	font-family:"Source Sans Pro", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h2.Ueberschrift_1 {
	color:#000000;
	font-family:"Source Sans Pro", sans-serif;
	font-size:28px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:26px;
	margin-left:0px;
	margin-right:0px;
	margin-top:60px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h3.Ueberschrift_3 {
	color:#000000;
	font-family:"Source Sans Pro", sans-serif;
	font-size:22px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.889;
	margin-bottom:16px;
	margin-left:0px;
	margin-right:0px;
	margin-top:30px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#0563c1;
	text-decoration:none;
}
span.Hyperlink-wei- {
	color:#ffffff;
	font-family:"Source Sans Pro Semibold", sans-serif;
	font-style:normal;
	font-weight:600;
	text-decoration:none;
}
/*

p.ParaOverride-1 {
	margin-bottom:65px;
	margin-left:0px;
	text-align:left;
}
*/

p.ParaOverride-2 {
	margin-top:23px;
}

/*
span.CharOverride-1 {
	font-size:23px;
}

*/


#_idContainer000 {
	display:inline-block;
	width:14.99%;
}
#_idContainer001 {
	padding:49.50% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.45%;
}
#_idContainer003 {
	padding:5.33% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.54%;
}
#_idContainer004 {
	padding:55.19% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.54%;
}
#_idContainer005 {
	padding:40.43% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.52%;
}
#_idContainer006 {
	padding:40.28% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.52%;
}
#_idContainer007 {
	padding:5.31% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.54%;
}
#_idContainer008 {
	padding:54.12% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.54%;
}
#_idContainer009 {
	padding:41.76% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.55%;
}
#_idContainer011 {
	padding:46.64% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:86.54%;
}
#_idContainer012 {
	padding:16.22% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:77.12%;
}
#_idContainer013 {
	padding:94.46% 0% 0% 0%;
	position:relative;
	display:inline-block;
	overflow:hidden;
	width:63.64%;
}



img._idGenObjectAttribute-2 {
	-ms-transform:translate(-0.083%,-0.145%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.002);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-0.145%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.002);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-0.145%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.002);
	transform:translate(-0.083%,-0.145%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.002);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-3 {
	width:2.21%;
}
img._idGenObjectAttribute-4 {
	-ms-transform:translate(-0.083%,-1.344%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.026);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-1.344%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.026);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-1.344%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.026);
	transform:translate(-0.083%,-1.344%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.026);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-5 {
	-ms-transform:translate(-0.083%,-0.130%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.002);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-0.130%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.002);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-0.130%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.002);
	transform:translate(-0.083%,-0.130%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.002);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-6 {
	-ms-transform:translate(-0.083%,-0.178%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.006);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-0.178%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.006);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-0.178%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.006);
	transform:translate(-0.083%,-0.178%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.006);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-7 {
	-ms-transform:translate(-0.083%,-0.178%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.003);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-0.178%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.003);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-0.178%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.003);
	transform:translate(-0.083%,-0.178%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.003);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-8 {
	-ms-transform:translate(-0.083%,-1.349%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.026);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-1.349%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.026);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-1.349%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.026);
	transform:translate(-0.083%,-1.349%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.026);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-9 {
	-ms-transform:translate(-0.083%,-0.133%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.016);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-0.133%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.016);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-0.133%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.016);
	transform:translate(-0.083%,-0.133%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.016);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-10 {
	-ms-transform:translate(-0.083%,-0.172%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.012);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-0.172%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.012);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-0.172%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.012);
	transform:translate(-0.083%,-0.172%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.012);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-11 {
	-ms-transform:translate(-0.083%,-0.154%) rotate(0.000deg) skew(0.000deg) scale(1.001,0.960);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.083%,-0.154%) rotate(0.000deg) skew(0.000deg) scale(1.001,0.960);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.083%,-0.154%) rotate(0.000deg) skew(0.000deg) scale(1.001,0.960);
	transform:translate(-0.083%,-0.154%) rotate(0.000deg) skew(0.000deg) scale(1.001,0.960);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-12 {
	-ms-transform:translate(-0.093%,-0.442%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.008);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.093%,-0.442%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.008);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.093%,-0.442%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.008);
	transform:translate(-0.093%,-0.442%) rotate(0.000deg) skew(0.000deg) scale(1.001,1.008);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-13 {
	-ms-transform:translate(-0.113%,-0.076%) rotate(0.000deg) skew(0.000deg) scale(1.002,1.001);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.113%,-0.076%) rotate(0.000deg) skew(0.000deg) scale(1.002,1.001);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	left:0px;
	min-width:100%;
	position:absolute;
	top:0px;
	transform:translate(-0.113%,-0.076%) rotate(0.000deg) skew(0.000deg) scale(1.002,1.001);
	transform:translate(-0.113%,-0.076%) rotate(0.000deg) skew(0.000deg) scale(1.002,1.001);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
